.backdrop {
  position: fixed;
  width: calc(100% - 2rem);
  height: calc(100vh - 2rem);
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: #8e8d8aea;
}

@media (max-width: 700px) {
  .backdrop {
    width: 100%;
    height: 100%;
  }
}
